- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_input_device_abs_area_ctrl_t Struct Reference
[XCB Input API]

xcb_input_device_abs_area_ctrl_t More...

`#include <xinput.h>`

## Data Fields
uint16_t | control_id
uint16_t | len
uint32_t | offset_x
uint32_t | offset_y
int32_t | width
int32_t | height
int32_t | screen
uint32_t | following

## Detailed Description

xcb_input_device_abs_area_ctrl_t

## Field Documentation

uint16_t xcb_input_device_abs_area_ctrl_t::control_id

uint16_t xcb_input_device_abs_area_ctrl_t::len

uint32_t xcb_input_device_abs_area_ctrl_t::offset_x

uint32_t xcb_input_device_abs_area_ctrl_t::offset_y

int32_t xcb_input_device_abs_area_ctrl_t::width

int32_t xcb_input_device_abs_area_ctrl_t::height

int32_t xcb_input_device_abs_area_ctrl_t::screen

uint32_t xcb_input_device_abs_area_ctrl_t::following

The documentation for this struct was generated from the following file:

- xinput.h